local fn = _gn(0x3f47f0e8)
--- GET_INTERIOR_PORTAL_ROOM_TO
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @return Portal's room TO index.
function Global.GetInteriorPortalRoomTo(interiorId, portalIndex)
	return _in2(fn, interiorId, portalIndex, _ri)
end
